# Generated by Django 3.2.14 on 2022-11-16 06:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0036_merge_20220905_0559'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='project_updates',
            field=models.JSONField(default=dict),
        ),
    ]
